## redo-1.5.tar.gz

=== Makefile ===
default: all
%:: FORCE
	+@redo $@
FORCE:
.PHONY: FORCE default
