=== debian/control ===
Source: redo
Section: devel
Priority: optional
Maintainer: Jonathan de Boyne Pollard <J.deBoynePollard-newsgroups@ntlworld.com>
Build-Depends: perl

Package: redo
Architecture: amd64
Depends: ${shlibs:Depends}
Suggests: 
Recommends: 
Description: An implementation of Bernstein's redo proposal
