=== debian/rules ===
#!/usr/bin/make -sf

DIR=debian/redo

.PHONY: build binary stage clean create

build:
	package/compile

binary: stage create

create:
	${RM} debian/files debian/substvars
	dpkg-shlibdeps "${DIR}"/usr/local/bin/*
	dpkg-gencontrol -predo -P"${DIR}"
	dpkg -b "${DIR}" ./

stage:
	install -d -m 0755 "${DIR}"/DEBIAN
	package/export "${DIR}"/usr/local/

clean:
	${RM} debian/files debian/substvars
	package/clean
